
@font-face {
	font-family: LibreFranklin-Regular;
	src: url(img/LibreFranklin-Regular.ttf) format("truetype");
	font-style: normal;
}
@font-face {
	font-family: OpenSans-Bold;
	src: url(img/OpenSans-Bold.ttf) format("truetype");
	font-style: normal;
}
body {
	font-family: OpenSans-Bold;
	min-width: 300px;
}
h2 {
	font-size: 17.5px;
	margin-bottom: 26px;
}
.red {
	color: #e31d30;
}
.container {
	max-width: 1135px;
	width: 100%;
	padding: 0 0 0 0;
}
label {
	font-weight: normal;
}
.header-bg {
	background-color: #000;
	width: 100%;
}
.header {
	background-color: #000;
}
.header img {
	max-width: 408px;
	height: auto;
	width: 100%;
}
.row {
	margin: 0 0 0 0;
}
.row.header {
	padding: 18px 0;
	position: relative;
	width: 908px;
	margin: 0 auto;
}
.col-sm-6 {
	padding: 0 0 0 0;
}
.col-sm-6.text-right {
	position: absolute;
	right: 0;
	bottom: 6px;
}
.main-content {
	max-width: 908px;
	width: 100%;
	margin: 0 auto;
}
button, .btn-primary {
	background-color: #006cd8;
}
.btn.btn-primary.btn-lg {
	max-width: 190px;
	width: 100%;
	border: none;
	border-radius: 0;
	height: 40px;
	margin: 16px 0 0 0;
	background-color: #e92131;
	color: #fff;
}
button, .btn-primary:hover {
	background-color: #000;
}
.row.location {
	margin: 0 0 23px 0;
}
.destination {
	font-size: 15px;
	text-align: center;
	font-family: OpenSans-Bold;
	color: #9b9b9b;
}
.destination-select {
	text-align: center;
	margin: 0 auto;
	width: 307px;
}
.destination-select #destination {
	height: 44px;
	margin: 4px 0 13px 0;
}
.valign-border {
	max-width: 325px;
	width: 100%;
	margin: 49px 0 0 0;
	float: left;
}
.valign-border img {
	max-width: 325px;
	width: 100%;
}
/*
#print-cluster, #digital-cluster, #combo-cluster {
	float: left;
	position: relative;
}
*/
.offr-img {
	margin: 0 0 14px 0;
	max-width: 300px;
	height: auto;/*    width: 100%;*/
}
#plan {
	font-size: 27px;
	margin: 45px 0 24px 0;
	text-align: center;
	color: #e92131;
	width: 255px;
	float: left;
}
.details {
	color: #e92131;
	font-family: LibreFranklin-Regular;
}
.details:hover {
	color: #000;
	;
	text-decoration: none;
	cursor: pointer;
}
.row.subscriber {
	margin: 61px 0 9px 0;
}
.section-header {
	font-size: 22px;
	font-weight: bold;
	margin: 0 0 20px;
	color: #e92131;
	width: 36%;
	float: left;
}
#right-border {
	float: left;
	width: 64%;
	margin: 4px 0 0 0;
}
#right-border img {
	max-width: 581px;
	height: auto;
	width: 100%;
}
#left-column {
	width: 70%;
	float: left;
}
#right-column {
	width: 30%;
	float: left;
}
.optins {
	border-top: 1px solid #ccc;
	padding: 25px 0;
	margin: 39px 0 25px 0;
	border-bottom: 1px solid #ccc;
	font-family: LibreFranklin-Regular;
}
.form-control {
	height: 50px;
	border-radius: 0;
}
.col-sm-6.cc_exp_mo {
	float: left;
	padding: 0 15px 0 0;
	width: 50%;
	margin-bottom: 20px;
}
.col-sm-6.cc_exp_yr {
	float: left;
	padding: 0 0 0 15px;
	width: 50%;
}
hr {
	border-color: #e3e3e3 currentcolor currentcolor;
	border-width: 2px 0 0;
}
#cc-fields, #right-column {
	display: none;
}
.col-sm-3.text-right.align-middle > a {
	color: #fff;
}
/*
.img-fluid {
	max-width: 300px;
	height: auto;
    width: 100%;
}
*/
.list-styling > a {
	color: #fff;
}
.errors {
	background-color: #000;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	margin: 45px 0 0 0;
	padding: 20px;
}
.required {
	color: red;
}
#Print-Hover {
	width: 240px;
	height: 332px;
	position: absolute;
	bottom: 70px;
	left: 30px;
}
#Digital-Hover {
	width: 240px;
	height: 332px;
	position: absolute;
	bottom: 70px;
	left: 30px;
	z-index: 9;
}
#Combo-Hover {
	position: absolute;
	width: 240px;
	height: 332px;
	left: 30px;
	bottom: 70px;
	z-index: 10;
}
a {
	color: #e92131;
}
a:hover {
	color: #e92131;
}
#print-offers, #digital-offers {
	padding: 0 0 25px 0;
	margin: 25px 0 25px 0;
	border-bottom: 1px solid #ccc;
	font-family: OpenSans-Bold;
}
.radio-button {
	width: 4%;
	float: left;
}
.radio-offer {
	width: 90%;
	float: left;
}
.radio-clear {
	clear: both;
	height: 1px;
}
#print-offers, #digital-offers {
	display: none;
}
.img-fluid.mask {
	top: 0;
	left: 0;
}
/* discount code styles */
.discount_code_title {
	font-size: 15px;
	text-align: center;
	font-family: OpenSans-Bold;
	color: #9b9b9b;
}
.discount_code_text {
	height: 44px;
	margin: 4px 0 13px 0;
}
.btn.btn-primary.btn-lg.discount_code_submit {
	height: 44px;
	margin: 4px 0 0 0;
}
.discount_errors {
	font-size: 14px;
	text-align: center;
	color: #f00;
	font-style: italic;
}
.noPad {
	padding: 0;
}
.prntDgImg {
	white-space: nowrap;
}
.prntDgImg img:first-child {
	padding-right: 23px;
}
.offr {
	min-height: 239px;
}

#spc-msg { background-color: #000; color: #fff; padding: 15px; margin: 10px 0 0 0; }
.ar {
	border: none;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
}
.py-2 {
  padding-top: 25px !important;
  padding-bottom: 15px !important;
}
@media only screen and (max-width : 939px) {
.main-content, .row.header {
	max-width: 700px;
}
.valign-border {
	max-width: 222px;
}
.section-header {
	width: 340px;
	;
}
#right-border {
	width: 360px;
}
.img-fluid.mask {
	top: inherit;
	left: inherit;
}
}
 @media only screen and (max-width : 767px) {
.header-bg {
	background-color: #000;
	width: 100%;
}
.row.header {
	width: 100%;
	padding: 10px;
}
.header img {
	max-width: 408px;
	height: auto;
	width: 100%;
}
.col-sm-6.text-left {
	width: 50%;
}
.col-sm-6.text-right {
	position: absolute;
	right: 0;
	bottom: 6px;
}
.main-content, .row.header {
	max-width: 500px;
}
.col-sm-6.text-right {
	position: absolute;
	float: left;
	bottom: 0;
}
.valign-border {
	max-width: 122px;
}
.destination-select {
	width: 100%;
}
/*
#print-cluster, #digital-cluster, #combo-cluster {
	float: none;
	margin: 0 0 50px 0;
}
*/
#right-border {
	width: 160px;
}
#left-column {
	width: 100%;
}
.noPad {
	padding-right: 15px;
	text-align: center;
}
}
 @media only screen and (max-width : 500px) {
 .main-content {
 width: 100%;
 float: none;
 margin: 0;
 padding: 0 15px;
}
.row.header {
 width: 100%;
 padding: 10px;
 height: 120px
}
.col-sm-6.text-left {
 width: 100%;
}
.col-sm-6.text-right {
 position: absolute;
 float: left;
 bottom: 0;
 right: inherit;
}
.valign-border {
 max-width: 30px;
}
#plan {
 font-size: 22px;
 width: 200px;
}
.row.subscriber {
 margin: 0 0 9px 0;
}
.section-header, #plan {
 font-size: 17px;
 float: none;
 border-bottom: 1px solid #000;
 padding: 10px 0 10px 0;
 border-top: 1px solid #000;
 text-align: center;
 width: 100%;
}
#right-border, .valign-border {
 display: none;
}
.radio-button {
 width: 8%;
 float: left;
}
}
